<?php
 error_reporting(E_ALL);
 ini_set('display_errors', 1);

 	include('../../../config/config.php');

	$ekene_p = $_POST["ekene_p"];
	$positionid = $_POST["positionid"];
	$userid = $_POST["userid"];

   $positionname = mysqli_real_escape_string($link, $_POST["positionname"]);

  	$ekene_updateassignment = "UPDATE `member` SET `PositionID`= '$ekene_p' WHERE `UserID` = '$userid'";
  
	$query_updated = mysqli_query($link, $ekene_updateassignment);

	if ($query_updated == true)
	{
	echo "2";
	}
	else
	{
	echo "4";
	}

  ?>